Subject: [PATCH 09/22] regulator: Change db8500-prcmu match names to reflect Device Tree

From: [email-masked] (Mark Brown)
Date: Tue, 12 Jun 2012 00:09:01 +0800

On Mon, Jun 11, 2012 at 04:59:38PM +0100, Lee Jones wrote:
> On 11/06/12 16:39, Mark Brown wrote:

> > Not sure which e-mail you mean?

> [PATCH 08/22] regulator: Change ab8500 match names to reflect Device Tree

I replied to the last mail I saw from you?  It's late here so it'll be
tomorrow before I can check.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120612/8dda7893/attachment.sig>